#include <stdio.h>
#include "../UDPSocket.cpp"

using namespace std;

int main() {
	
	/* Pass data over to the configuration function, for setup. */
	UDPConnection *Connection = new UDPConnection (
		"192.168.1.11",		/* Server. */
		5000,			/* Port. */
		100			/* Buff Size. */
	);
	
	/* Connect to the server. */
	Connection->Connect();
	
	/* Construct Packet. */
	char packet[] = "Hello World";
	
	/* Send Info packet. */
	Connection->Send( packet, sizeof(packet) );
	
	/* Exit. */
	return 0;

}
